RubyGems Navigation menu

rubymotion-observer 0.0.1

A RubyMotion compatible version of Ruby's 'observer' lib

Gemfile
          gem 'rubymotion-observer', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install rubymotion-observer
  
  
  
  
  
  
  

Total downloads 893

For this version 893

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - December 12, 2012 (7 KB)